.PrinterTicket {
   background: rgba( 255, 255, 255, 1 );
   width: 100%;
   height: 600px;
   padding: 20px;
   text-align: center;
   margin: 0px auto;
}
table.tableLogos th {
   width: 33%;
   max-width: 33%;
   text-align: center;
}
table.tableLogos {
   width: 100%;
   height: auto;
   margin: 20px auto;
   display: table;
   padding: 20px 10px;
   color: rgba( 21, 21, 21, 1 );
   font-weight: bold;
   font-size: 18px;
   text-align: center;
}
.saltBR b {
   display: block;
}
th.logoEP img {
   max-width: 174px;
   margin: 0px;
}
th.logoEM img {
   margin: 0px;
   max-width: 64px;
}
.boxTable {
   width: 90%;
   max-width: 90%;
   height: auto;
   margin: 20px auto;
   text-align: center;
   padding: 0px;

   display: block;
}
.TTD {
   width: 100%;
   background: black;
   display: inline-block;
   width: 30px;
}
.boxTable tr th.title {
   background: rgba( 5, 38, 72, 1 );
   color: rgba( 255, 255, 255, 1 );
   padding: 10px 15px 10px 10px;
   text-align: left;
   font-size: 15px;
}
.boxTable tr th.content span b { font-weight: bold; }
.boxTable tr th.content span strong { font-weight: normal; text-transform: uppercase; }
.boxTable tr th.content {
   background: rgba( 239, 239, 239, 1 );
   color: rgba( 21, 21, 21, 1 );
   text-align: left;
   width: 85%;
   padding: 0px 16px;
   font-weight: 400;
}
table.tableData { 
   font-size: 16px;
   width: auto;
   background: blue;
   max-width: 100%;
}
table.tableData tr.TTD {
   margin: 3px 0px;
   display: table;
   width: 100%;
}
.centerTable {
   max-width: 90%;
   margin: 0px auto;
   display: block;
   background: red;
   max-width: 100%;
   height: 400px;
}

@media print {

   @page {
      margin: 10px 10px !important;
      padding: 0px !important;
      width: 100% !important;
      max-width: 100% !important;
   }
   .contentPT {
      max-width: 98%;
      width: 100%;
   }

   .TDHD, .TDHD th.title, #printOpen, .printOpen, .printOpen button { display: none !important; }
   header, aside, footer, .records--header .title p, .records--header .actions, .barPages, .centerDownloads, 
   table#recordsListView thead tr th:last-child, table#recordsListView tbody tr td:last-child { display: none; }
   .panel, .main--content, .records--list {
      margin: 0px !important;
      padding: 0px !important;
      min-height: auto !important;
      top: 0px !important;
      left: 0px !important;
      max-width: 100%;
   }
   table, table thead, table tbody, table tbody tr, table thead tr {
      padding: 0px !important;
      margin: 0px !important;
   }

   .wrapper, .main--container, .records--header .title, .records--header .title h3 {
      margin: 0px !important;
      padding: 0px !important;
      min-height: auto !important;
      top: 0px !important;
   }
   .title.fa-ticket-alt,
   .title.fa-ticket-alt::before {
      margin-right: 15px !important;
      padding-right: 15px !important;
   }

   .main--footer.main--footer-light,
   .navbar.navbar-fixed,
   .navbar--header,
   .sidebar.ps, .buttonPrint {
      display: none !important;
      padding: 0px !important;
      width: 0% !important;
      max-width: 0% !important;
   }

   section.main--content {
      position: relative;
      width: 100%;
      margin: 0px auto;
      left: 0px !important;
      right: 0px !important;
   }
   .table {
      width: 100% !important;
      max-width: 100% !important;
   }
   .prioridad1 {
      width: 100% !important;
      max-width: 100% !important;
   }

   .fullprint {
      width: 100% !important;
      position: relative;
      display: block !important;
   }

   .saltoPage {
      break-before: page;
   }

   .col-md-4 { width: 25%; }
   .col-md-2 { width: 25%; }
   .col-md-6 { width: 25%; }
   .col-md-3 { width: 25%; }

   .col-pr-12 { width: 100%  }
   .col-pr-6 { width: 50%  }
   .mt-pr-40 { margin-top: 40px !important }
   .my-pr-40 { margin-top: 40px !important; margin-bottom: 40px !important }

   .records--header .title.fa-ticket-alt::before { display: none; }
   .records--header .title.fa-ticket-alt,
   .records--header .title.fa-ticket-alt h3 {
      padding-left: 0px;
      margin-left: 0px;
   }
   .records--header {
      padding: 10px 10px;
   }
   .noPrint { display: none }

}